<ion-header>
  <ion-toolbar class="header">
    <ion-buttons slot="start">
      <ion-menu-button autoHide="false"></ion-menu-button>
    </ion-buttons>
    <ion-title>Ong</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card *ngFor="let o of ong">
    <ion-card-header class="item_animal_desc"
      [ngStyle]="{'background': 'url(' + o.logo.changingThisBreaksApplicationSecurity + ') no-repeat center bottom', 'background-size': 'cover'}"
      [routerLink]="['/detalhes-ong/'+o.id]" routerdirection="forward">
      <ion-card-title>{{o.nome}}</ion-card-title>
      <ion-card-subtitle>Telefone: {{o.telefone}}</ion-card-subtitle>
    </ion-card-header>

  </ion-card>
</ion-content>